%define _prefix /opt/freeware
%define _defaultdocdir %{_prefix}/doc

Summary: Sounds for GNOME events.
Name: gnome-audio
Version: 1.4.0
Release: 2
Copyright: Public domain
Group: System Environment/Libraries
Source: ftp://ftp.gnome.org/pub/GNOME/sources/%{name}-%{version}.tar.bz2

Patch0:		gnome-audio-1.4.0-aix.patch

BuildRoot: %{_tmppath}/%{name}-%{version}-root
URL: http://www.gnome.org

%package extra
Summary: foo
Group: Data/Media/Sound

%description
If you use the GNOME desktop environment, you may want to
install this package of complementary sounds.

%description extra
This package contains extra sound files useful for customizing the
sounds that the GNOME desktop environment makes.

%prep
%setup -q

if test x$PATCH = x ; then
  PATCH=patch ;
fi
$PATCH -p2 -s < %{_sourcedir}/gnome-audio-1.4.0-aix.patch


%install
if test "%{buildroot}" != "/"; then
	rm -rf %{buildroot}
fi
mkdir -p %{buildroot}
make prefix=$RPM_BUILD_ROOT/%{_prefix} install-strip

%files
%defattr(-, root, system)
%doc README
%{_datadir}/sounds/email.wav
%{_datadir}/sounds/info.wav
%{_datadir}/sounds/error.wav
%{_datadir}/sounds/warning.wav
%{_datadir}/sounds/generic.wav
%{_datadir}/sounds/shutdown1.wav
%{_datadir}/sounds/startup3.wav
%{_datadir}/sounds/panel
%{_datadir}/sounds/gtk-events

#symlinks
%{_datadir}/sounds/login.wav
%{_datadir}/sounds/logout.wav

%files extra
%defattr(-, root, system)
%{_datadir}/sounds/card_shuffle.wav
%{_datadir}/sounds/phone.wav
